.global-nav-list>li{
	float:left
}
.global-nav-list>li:hover 
.global-nav-description,.global-nav-list>li[class*=current] 
.global-nav-description{
	opacity:1
}
.global-nav-list>li:hover:before,.global-nav-list>li[class*=current]:before{
	width:100%
}
.global-nav-list>li:before{
	position:absolute;
	left:0;
	bottom:0;
	content:"";
	width:0;
	border-bottom:1px solid var(--vk-color-primary);
	transition:all .5s ease-out
}
.global-nav-list>li.menu-item-has-children::after{
	transition:all .2s ease-out;
	content:"";
	position:absolute;padding:0;
	bottom:-10px;left:50%;
	transform:translateX(-50%);
	border:10px solid transparent;
	z-index:1000;
	opacity:0;
	border-bottom-color:var(--vk-color-primary)
}
.device-pc .global-nav-list>li.menu-item-has-children:hover::after,.global-nav-list>li.acc-parent-open::after{
	opacity:1;
	bottom:1px;
}
.global-nav-list>li.acc-parent-close::after{
	opacity:0
}
.global-nav-list>li>ul.sub-menu{
	margin-top:-1px
}
.global-nav-list ul li a:hover{
	background-color:var(--vk-color-primary)
}
body:not(.header_scrolled) .global-nav--text-layout--vertical .global-nav-list>li:before{
	left:unset;
	bottom:unset;
	border-bottom:none;
	border-right:1px solid var(--vk-color-primary);
	top:14px;
	right:0;
	height:0
}
.global-nav-list>li:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 0;
    border-bottom: 2px solid var(--vk-color-primary);
    transition: all .5s ease-out;
}
body:not(.header_scrolled) .global-nav--text-layout--vertical .global-nav-list>li.acc-parent-open::after,body:not(.header_scrolled) .global-nav--text-layout--vertical .global-nav-list>li.menu-item-has-children:hover::after{
	bottom:0
}
body:not(.header_scrolled).device-pc .global-nav--text-layout--vertical .global-nav-list>li:hover:before,body:not(.header_scrolled).device-pc .global-nav--text-layout--vertical .global-nav-list>li[class*=current]:before{height:calc(100% - 14px - 14px)
}
body:not(.header_scrolled).device-mobile .global-nav--text-layout--vertical .global-nav-list>li.acc-parent-open:before,body:not(.header_scrolled).device-mobile .global-nav--text-layout--vertical .global-nav-list>li[class*=current]:before{
	height:calc(100% - 14px - 3em)
}
body,html{
	font-family:Lato,"Noto Sans JP","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif
}
.entry-title--post-type--page,h2{
	padding:.5em 0;
	border-bottom:2px solid var(--vk-color-primary)
}
.site-footer-title,.sub-section-title,h3{
	position:relative;border-bottom:3px solid var(--vk-color-border);background:0 0;padding:0 0 .5em;border-radius:0
}
.site-footer-title:after,.sub-section-title:after,h3:after{
	content:".";line-height:0;display:block;overflow:hidden;position:absolute;bottom:-3px;width:30%;border-bottom:3px solid var(--vk-color-primary)}h4{padding:.5em;background-color:var(--vk-color-border-hr);border-radius:var(--vk-size-radius)}h5{padding-bottom:.5em;border-bottom:1px solid var(--vk-color-border-hr)
	}
.wp-block-button__link{
		padding-top:calc(.6em + 2px);padding-bottom:calc(.6em + 2px)}.vk_button{
			margin-top:0
		}
.vk_button .vk_button_link.btn,.wp-block-button.is-style-outline .wp-block-button__link{
			border-width:1px;
			padding-top:.6em;
			padding-bottom:.6em
		}
body,html{
	font-family:Lato,"Noto Sans JP","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif
}
.site-header{
	background-color:#fff
}
.page-header{
	color:#fff;
	background-color:var(--vk-color-primary)
}
.breadcrumb{
	border-top:1px solid var(--vk-color-border-hr);
	border-bottom:1px solid var(--vk-color-border-hr)
}
.site-footer{
	border-top:1px solid var(--vk-color-primary)
}
.footer-nav{
	border-bottom:1px solid var(--vk-color-border-hr)
}
.footer-nav-list li:first-child{
	border-left:1px solid var(--vk-color-border)
}
.footer-nav-list li{
	border-right:1px solid var(--vk-color-border)
}
.site-footer-copyright p:nth-child(2) {
    display:none;
}
@media (max-width:767.98px){
	.footer-nav{
	border-bottom:none
}
.footer-nav-list li:first-child{
	border-left:none
}
.footer-nav-list li{
	border-right:none;border-bottom:1px solid var(--vk-color-border-hr)
}
}
/* =====================
　追記
=====================*/
.orange {
 color:#ef805b;
}
.blue {
 color:#66c6eb;
}
.pink {
 color:#ce5b9d;
}
.green {
 color:#13b5b1;
}
.site-body p {
  font-size: 16px;
  font-weight: normal;  
}
.clear { 
clear:both;
}
.fl {
 float: left;
}
.fr {
 float: right;
}
.tr {
 text-align: right;
}
.button {
 position: relative;
 /*ボタンの形状*/
 background:#009fa8;
 color:#fff;
 min-width:210px;
 padding: 5px 10px;
 text-align: center;
 display: inline-block;
 text-decoration: none;
 outline: none;
 /*アニメーションの指定*/
 transition: all .2s;
}
.button:hover{
 border: 1px solid #009fa8;
 color: #333;
 background:#fff;
}
/*-----------------
 　グローバルナビ
-----------------*/
.global-nav-list-jp {
	font-size: 12px;
	color: #808080;
	font-weight: normal;
}
.device-pc .global-nav-list>li>a {
  padding: 14px 1.5em 3px;
}
.container {
    max-width: 100%;
}
@media (min-width:780px){
#drawer_input {
  display: none;
}
.drawer_open {
  display: none;
}
.nav_content {
  display: none;
}
}
@media (max-width:767.98px){
/* ここから下がハンバーガーメニューに関するCSS */
.vk-mobile-nav-menu-btn {
  display: none;
}
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}

/* ハンバーガーアイコンの設置スペース */
.drawer_open {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 20px;
  top:80px;
  z-index: 10000;/* 重なり順を一番上にする */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #333;
  transition: 0.5s;
  position: absolute;
}
.drawer_open span {
 margin-top:-50px;		
}
/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.nav_content {
  width:100%;
  height: 100%;
  bottom:100%;
  position: fixed;
  left: 0%; /* メニューを画面の外に飛ばす */
  z-index: 99;
  background: #fff;
  transition: .5s;
  text-align: center;
  padding-top: 120px;
}

/* メニュー黒ポチを消す */
.nav_list {
  list-style: none;
 line-height:3em;
}
.nav_item a {
  color: #fff;
  text-decoration: none;
}
/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  bottom: 0;/* メニューを画面に入れる */
}
}



/*-----------------
 　トップ
-----------------*/
/* メイン */
#top_main {
 width: 100%;
 background-image: url(https://ikzm.co.jp/wp-content/themes/lightning/_g3/images/main.jpg);
 background-size: 100% auto;
 background-repeat: no-repeat;
 min-height: 50vh;
}
.top_main_inner {
 max-width: 1140px;
 margin: 0 auto;
 position:relative;
}
#top_main ul,li{
 list-style: none;
}
.text {
  opacity: 0;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}
.text_list {
  position:absolute;
  top:100%;
  left:15%;
  transform:translate(0%,0%);
  width:100%;
}
.text1 {
 margin-top: 100px;
 font-size: 32px;
 color: #ef805b;
 text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.text.is-active {
  opacity: 1;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}
.text1 .span_l {
 font-size: 60px;
}
/* story */
#top_story {
 margin : 100px 0;
}
.top_story_inner {
 max-width: 1140px;
 margin: 0 auto;
}
.top_story_boxl {
 width: 60%;
 float: left;
}
.top_story_boxr {
 width: 35%;
 float: right;
}
.top_story_boxr img {
 width: 100h;
}
#top_service h4 {
 background :#fff;
 font-size:20px;
}
#top_service p {
 font-size: 16px;
 font-weight: normal;
 line-height:2.8em;
}

/* service */
#top_service {
 padding : 50px 0;
 margin : 100px 0;
 overflow:hidden;
	background-color:#f9fcff;
}
.top_service_inner {
 max-width: 1140px;
 margin: 0 auto;
}
.top_service_boxl {
 width: 35%;
 float: left;
}
.top_service_boxr {
 width: 60%;
 float: right;
}
.top_service_boxl img {
 width: 60%;
}
#top_story p {
 font-size: 16px;
 font-weight: normal;
 line-height:2.8em;
}

/* case */
#top_case {
 margin : 100px 0;
}
.top_case_inner {
 max-width: 1140px;
 margin: 0 auto;
}
.top_case_items {
 display: flex;
 justify-content: space-between;
}
.top_case_items .top_case_item {
 width: 30%;
}
.top_case_item_body {
 padding: 0;
}
.top_case_item_title {
 margin: 0 0 8px;
 font-size: 18px;
 font-weight: 600;
 color: #333;
}
.top_case_items p {
  font-size: 16px;
  font-weight: 400;
  color: #333;
}

/* information */
#top_information {
 margin : 100px 0;
}
.top_information_inner {
 max-width: 1140px;
 margin: 0 auto;
}
.top_information_items {
  display: flex;
  justify-content: space-between;
}
.top_information_items .top_information_item {
  width: 24%;
}
.top_information_item_body {
  padding: 0;
}
.top_information_item_title {
 margin: 0 0 8px;
 font-size: 18px;
 font-weight: 600;
 color: #333;
}
.top_information_items p {
 font-size: 16px;
 font-weight: 400;
 color: #333;
}
@media (max-width:767.98px){
#top_main {
 width: 100%;
 background-image: url(https://ikzm.co.jp/wp-content/themes/lightning/_g3/images/main.jpg);
 background-size: 100% auto;
 background-repeat: no-repeat;
 min-height: 30vh;
}
#top_main .ml_50 {
 margin-left: 5px;
}
#top_main .ml_70 {
 margin-left: 10px;
}
.top_main_inner {
 max-width: 100%;
 margin: 0 auto;
 position:relative;
}
#top_main ul,li{
 list-style: none;
}
.text {
  opacity: 0;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}
.text_list {
  position:absolute;
  top:0%;
  left:0%;
  transform:translate(0%,0%);
  width:100%;
  margin-top:30px;
}
.text1 {
 margin-top:0;
 font-size: 14px;
 color: #ef805b;
 text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.text.is-active {
  opacity: 1;
  -webkit-transition: opacity 2s ease;
  transition: opacity 2s ease;
}
.text1 .span_l {
 font-size:18px;
}
.top_main_inner .ml_30 {
 margin-left:0;
}
/* story */
#top_story {
 margin : 0;
}
.top_story_inner {
 max-width:90%;
 margin: 0 auto;
}
.top_story_boxl {
 width: 100%;
}
.top_story_boxr {
 width: 100%;
 margin-top:30px;
}
.top_story_boxr img {
 width: 100%;
}

/* service */
#top_service {
 padding : 50px 0;
 margin : 100px 0;
 overflow:hidden;
	background-color:#f9fcff;
}
#top_service h4 {
 background :#fff;
 font-size:20px;
}
#top_service p {
 font-size: 16px;
 font-weight: normal;
 line-height:2.8em;
}
.top_service_inner {
 max-width:90%;
 margin: 0 auto;
}
.top_service_boxl {
 width: 100%;
}
.top_service_boxr {
 width:100%;
}
.top_service_boxl img {
 display:none;
}
#top_story p {
 font-size: 16px;
 font-weight: normal;
 line-height:2.8em;
}

/* case */
#top_case {
 margin : 50px 0;
}
.top_case_inner {
 max-width: 90%;
 margin: 0 auto;
}
.top_case_items {
 display:block;
}
.top_case_items .top_case_item {
 width: 100%;
}
.top_case_item_body {
 padding: 0;
}
.top_case_item_title {
 margin: 0 0 8px;
 font-size: 18px;
 font-weight: 600;
 color: #333;
}
.top_case_items p {
  font-size: 16px;
  font-weight: 400;
  color: #333;
}

/* information */
#top_information {
 margin : 50px 0;
}
.top_information_inner {
 max-width: 90%;
 margin: 0 auto;
}
.top_information_items {
  display: block;
}
.top_information_items .top_information_item {
  width: 100%;
	margin-bottom:20%;
}
.top_information_item_body {
  padding: 0;
}
.top_information_item_title {
 margin: 0 0 8px;
 font-size: 18px;
 font-weight: 600;
 color: #333;
}
.top_information_items p {
 font-size: 16px;
 font-weight: 400;
 color: #333;
}	
}


/*-----------------
 　想い story 
-----------------*/
#story {
 max-width: 1140px;
 margin: 0 auto;
}
.story_boxl {
 width: 60%;
 float: left;
}
.story_boxr {
 width: 35%;
 float: right;
}
#meaning_to_exist {
 overflow: hidden;
}
.meaning_to_exist_left {
 float: left;
 width: 38%;
}
.meaning_to_exist_right{
float: right;
width: 60%;
margin-top:50px;
}
.meaning_to_exist_right p{
 font-size: 16px;
 font-weight: normal;
 line-height:2.4em;
}
.fs_26 {
 font-size: 26px;
 font-weight: thin;	
 margin: 50px 0 30px;
}
.ml_30 {
 margin-left:30px;
}
.ml_50 {
 margin-left:50px;
}
.ml_70 {
 margin-left:70px;
}
.ml_80 {
 margin-left:80px;
}
.ml_100 {
 margin-left:100px;
}
.mt_100 {
 margin-top: 100px;
}
.mt_200 {
 margin-top: 200px;
}
.mb_50 {
 margin-bottom: 50px;
}
div.pyramid {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    box-sizing: inherit;
    .pyramid-row {
      display: block;
      position: relative;
      box-sizing: inherit;
        .level {
            display: inline-block;
            vertical-align: middle;
            margin: 1px auto;
            color: #fff;
            box-sizing: inherit;
            p,span,em {
                position: absolute;
                left: 50%;
                @include PropertySetPrefix(transform, translate(-50%, 0));
                width: auto;
                white-space: nowrap;
            }
            p {
                font-size: 1.2em;
                font-weight: 600;
                top: -2%;
            }
            span {
                font-size: 0.8em;
                top: 45%;
            }
            em {
                font-size: 1em;
                top: 60%;
            }
        }
        .one {
            width: 0;
            height: 0;
            border-left: 79px solid #fff;
            border-right: 79px solid #fff;
            border-bottom: 80px solid #00a0e9;
            p {
                top: 25%!important;
            }
            span {
                top: 62%;
            }
            em {
                top: 75%;
            }
        }
        .two {
            border-bottom: 60px solid #009fa8;
            border-left: 56px solid transparent;
            border-right: 56px solid transparent;
            height: 0;
            width: 270px;
        }
        .three {
            border-bottom: 70px solid #2eb6aa;
            border-left: 65px solid transparent;
            border-right: 65px solid transparent;
            height: 0;
            width:400px;
        }
    }
}
.pyramid_one {
 font-size: 30px!important;
 margin-left: -15px;
 font-weight:bold!important;
}
.pyramid_two {
 font-size: 24px!important;
 line-height: 3em;
 font-weight:bold!important;
}
.pyramid_three {
 font-size: 24px!important;
 line-height: 3em;
 font-weight:bold!important;
}
.table_titlep {
 font-size:20px;
 margin:15px 0 0;
}
.table_titlep::first-letter {
 font-size: 38px;
 color:#00a0e9;
}
.table_titled {
 font-size:20px;
 margin:15px 0 0;
}
.table_titled::first-letter {
  font-size: 38px;
  color:#009fa8;
}
.table_titleb {
 font-size:20px;
 margin:15px 0 0;
}
.table_titleb::first-letter {
  font-size: 38px;
 color:#2eb6aa;
}
.pyramid_one_blue {
 color:#00a0e9;
}
.table_title_blue {
 width:13%;
 background:rgba(147,212,240,0.2);
 font-weight:bold;
}
.table_title_pink {
 width:13%;
 background:rgba(216,132,180,0.2);
 font-weight:bold;
}
.table_title_green {
 width:13%;
 background:rgba(111,197,194,0.2);
 font-weight:bold;
}
.table_title_yellow {
 width:13%;
 background:rgba(254,218,70,0.2);
 font-weight:bold;
}
.table_title_blue2 {
 width:13%;
 background:rgba(108,148,205,0.2);
 font-weight:bold;
}
.table_title2{
 width:18%;
}
/* sp */
@media screen and (max-width:767.98px){
 #story {
 width:90%;
 margin:0 auto;
}
 .story_boxl {
 width: 100%;
}
.story_boxr {
 width: 100%;
}
  #story img{
 width:100%;
	}
.meaning_to_exist_left {
 width: 100%;
}
.meaning_to_exist_right{
width: 100%;
}
}
#values {
}
/*-----------------
 　事例 case 
-----------------*/
#case {
 max-width: 1140px;
 margin: 0 auto;
}
#case .outline {
 font-size:21;
}
.ephasis {
 color:#ef805b;
 font-size:18px;
}
.case_inner {
 width:1140px;
 margin:0 auto;
}
.case_boxl {
 width: 60%;
 float: left;
}
.case_boxr {
 width: 35%;
 float: right;
}
#case h4 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #333333;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #009fa8;/*左線*/
}
.case_imgbox {
 width:80%;
 margin:50px auto;
 text-align:center;
}
#case_1 {
}
#case_2 {
}
#case_3 {
}
#case_4 {
}
#case_5 {
}
#case_6 {
}
/* sp */
@media screen and (max-width:767.98px){
#case {
 width:90%;
 margin:0 auto;
}
#case_1 {
}
#case_2 {
 margin-top:100px;
}
#case_3 {
 margin-top:100px;
}
#case_4 {
 margin-top:100px;
}
#case_5 {
 margin-top:100px;
}
#case_6 {
 margin-top:100px;
}
.case_inner {
 width:100%;
 margin:0 auto;
}
.case_boxl {
 width: 100%;
}
.case_boxr {
 width: 100%;
}
#case .mt_100 {
 margin-top:0;
}
#case .mt_200 {
 margin-top:0;
}
#case img {
 margin-bottom:30px;
 text-align:center;
}
}
/*-----------------
 　サービスservice
-----------------*/
#service {
 max-width: 1140px;
 margin: 0 auto;
}
.service_inner {
 width:1140px;
 margin:0 auto;
}
#service h4{
 color:#ef805b;
 background:none;
 font-size:24px;
}
#service table p{
 font-size:16px;
 margin-bottom:5px;
}
#service .title {
 font-size:18px;
 font-weight:bold;
 width:20%;
}
#service .subtitle {
 font-size:16px;
 font-weight:bold;
 width:25%;
}
#service .title p{
 font-weight:bold;
}
#service .icon {
 width:12%;
 vertical-align: bottom;
 margin-right:10px;
}
.c-figure-label {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 100px auto 0 auto;
}
.c-figure-label__item {
    position: relative;
    background-color: #333;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    width: calc( 100% / 4);
    height: 50px;
}
.c-figure-label__item:not(:first-child)::before {
    content: '';
    position: absolute;
    top: 0;
    left: -3px;
    border-top: solid 25px #fff;
    border-bottom: solid 25px #fff;
    border-left: solid 15px transparent;
    border-right: solid 3px #fff;
}
.c-figure-label__item:not(:first-child):after {
    content: '';
    position: absolute;
    top: 0;
    left: 0px;
    border-top: solid 25px #333;
    border-bottom: solid 25px #333;
    border-left: solid 15px transparent;
}
.c-figure-label2 {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto;
}
.c-figure-label2__item {
    position: relative;
    background-color: #fff;
    color: #333;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    width: calc( 100% / 4);
    height: 50px;
}

.c-figure {
    width: 100%;
    margin: 16px auto;
}
.c-figure__inner {
    position: relative;
}
.c-figure__item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.c-figure__item-line {
    width: calc( 100% / 6);
    height: 100%;
    border-left: dotted 1px #333;
}
.c-figure__item-line:last-child {
    border-right: dotted 1px #333;
}
.c-figure__content {
    padding: 8px 0;
}
.c-figure__content-item {
    padding: 20px 10px;
    position: relative;
    font-size: 16px;
}
.c-figure__content-item + .c-figure__content-item {
    margin-top: 10px;
}
.c-figure__content-item::before {
    content: '';
    position: absolute;
    background-color: #a5a4a4;
    top: 0;
    left: 5px;
    width: calc( 100% - 10px);
    height: 100%;
    z-index: -1;
    border-radius: 2px;
}
.c-figure__content-item a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
.c-figure__content-item a:hover {
    text-decoration: underline;
}
.c-figure__content-item:nth-child(1) {
    width: calc( ( 100% / 4 ) * 4);
	background-color:#317ac0;
	color:#fff;
}
.c-figure__content-item:nth-child(2) {
    width: calc( ( 100% / 4 ) * 3);
    margin-left: calc( 100% / 4);
	background-color:#ef805b;
}
.c-figure__content-item:nth-child(3) {
    width: calc( ( 100% / 4 ) * 2);
    margin-left: calc( ( 100% / 4 ) * 2);
	background-color:#009944;
}
.c-figure__content-item:nth-child(4) {
    width: calc( ( 100% / 4 ) * 1);
    margin-left: calc( ( 100% / 4 ) * 3);
	background-color:#ce5b9d;
}
/* sp */
@media screen and (max-width:767.98px){
 .service_inner {
 width:90%;
 margin:0 auto;
}
	#service .title{
	width: 100%;
    display: block;
	text-align:center;
	}
	#service .subtitle,#service tr,#service td {
	width: 100%;
    display: block;
	text-align:left;
	}
	#service .icon {
    width:6%;
    vertical-align: bottom;
    margin-right:10px;
}
}
/*-----------------
 　企業情報 
-----------------*/
.about_us_inner {
 width:1140px;
 margin:0 auto;
}
/* table01 */
#tablecompany {
	border: none;
}
#tablecompany tr {
  border-bottom: 1px solid #b5b1b1;
}

#tablecompany th,
#tablecompany td {
  padding: 30px 0;
  border: none;
  font-size: 18px;
}

#tablecompany th {
  width: 30%;
}

/* sp */
@media screen and (max-width:767.98px){
 .about_us_inner {
 width:90%;
 margin:0 auto;
}
  #tablecompany th,
  #tablecompany td {
    width: 100%;
    display: block;
	text-align:center;
  }

  #tablecompany th {
    width: 100%;
  }

  #tablecompany td {
    padding-top: 0;
  }
}


/*-----------------
 　組織図
-----------------*/
#organization {
 max-width: 1140px;
 margin: 0 auto;
 padding:50px 0 100px;
}
.organization_inner {
 max-width: 1140px;
 margin: 0 auto;
 padding:50px 0 100px;
}
.genealogy {
    display: table;
    position: relative;
    margin: 0px auto;
    font-size:12px;
}

.genealogy > dl {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 5em 0px 0px;
    margin: 0px;
}
.genealogy > dl::after {
    position: absolute;
    top: 3em;
    left: 5.9em;
    right: 5.9em;
    height: 2em;
    background:
        linear-gradient(to right, #000 0%, #000 100%) top center / 0.2em 100% no-repeat,
        linear-gradient(to right, #000 0%, #000 100%) bottom  left / 100% 0.2em no-repeat;
    content: "";
}

.genealogy > dl > dt,
.genealogy > dl > dd {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5em;
    width: 9.8em;
    height: 3em;
    border: 0.2em solid currentColor;
    box-sizing: border-box;
    text-align: center;
    line-height: 1;
}

.genealogy > dl > dt {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
}

.genealogy > dl > dd {
    position: relative;
    padding: 0px;
    margin: 2em 1em 0px;
    .genealogy .genealogy {
    position: absolute;
    top: -0.2em;
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
}
}
.genealogy > dl > dd::before {
    position: absolute;
    top: -2.4em;
    left: 0px;
    width: 100%;
    height: 2.3em;
    background:
        linear-gradient(to right, #000 0%, #000 100%) top center / 0.2em calc(100% - 0.3em) no-repeat,
        linear-gradient(to top right, transparent 50%, #000 50%) bottom -0.1em left calc(50% - 0.2em + 1px) / 0.4em 1em no-repeat,
        linear-gradient(to top left, transparent 50%, #000 50%) bottom -0.1em left calc(50% + 0.2em - 1px) / 0.4em 1em no-repeat;
    overflow: hidden;
    content: "";
}

.genealogy .genealogy {
    position: absolute;
    top: -0.2em;
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
}
.organization_items {
  display: flex;
  justify-content: space-between;
  margin-top:150px;
	font-size:12px;
}
.organization_items .organization_item {
  width: 12%;
}
.organization_items p {
 font-size: 16px;
 font-weight: 400;
 color: #333;
}
/* sp */
@media screen and (max-width:767.98px){
#organization {
 max-width: 90%;
 margin: 0 auto;
}
.genealogy {
    display: table;
    position: relative;
    margin: 0px auto;
    font-size:11px;
}

.genealogy > dl {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 5em 0px 0px;
    margin: 0px;
}
.genealogy > dl::after {
    position: absolute;
    top: 3em;
    left: 5.9em;
    right: 5.9em;
    height: 2em;
    background:
        linear-gradient(to right, #000 0%, #000 100%) top center / 0.2em 100% no-repeat,
        linear-gradient(to right, #000 0%, #000 100%) bottom  left / 100% 0.2em no-repeat;
    content: "";
}

.genealogy > dl > dt,
.genealogy > dl > dd {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5em;
    width: 100%;
    height: 3em;
    border: 0.2em solid currentColor;
    box-sizing: border-box;
    text-align: center;
    line-height: 1;
}

.genealogy > dl > dt {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
	width:37%;
}

.genealogy > dl > dd {
    position: relative;
    padding: 0px;
    margin: 2em 0.5em 0px;
    .genealogy .genealogy {
    position: absolute;
    top: -0.2em;
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
}
}
.genealogy > dl > dd::before {
    position: absolute;
    top: -2.4em;
    left: 0px;
    width: 100%;
    height: 2.3em;
    background:
        linear-gradient(to right, #000 0%, #000 100%) top center / 0.2em calc(100% - 0.3em) no-repeat,
        linear-gradient(to top right, transparent 50%, #000 50%) bottom -0.1em left calc(50% - 0.2em + 1px) / 0.4em 1em no-repeat,
        linear-gradient(to top left, transparent 50%, #000 50%) bottom -0.1em left calc(50% + 0.2em - 1px) / 0.4em 1em no-repeat;
    overflow: hidden;
    content: "";
}

.genealogy .genealogy {
    position: absolute;
    top: -0.2em;
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
}
.organization_items {
  display: flex;
  justify-content: space-between;
  margin-top:150px;
	font-size:12px;
}
.organization_items .organization_item {
  width: 12%;
}
.organization_items p {
 font-size: 16px;
 font-weight: 400;
 color: #333;
}
}
/*-----------------
 　執行体制 family
-----------------*/
#family {
 overflow:hidden;
}
#family p{
 font-size:16px;
 font-weight:normal;
 margin-bottom:8px;
 line-height:1.6em;
}
.family_inner {
 max-width: 1140px;
 margin: 0 auto;
}
.family_box {
 overflow:hidden;
}
.family_textbox {
 width: 65%;
 float: left;
}
.family_imgbox {
 width: 30%;
 float: right;
}
/* sp */
@media screen and (max-width:767.98px){
　.family_inner {
 width:90%;
 margin:0 auto;
}
.family_textbox {
 width: 100%;
}
.family_imgbox {
 width: 100%;
	}
}
/*-----------------
 　採用 recruit 
-----------------*/
#recruit {
 overflow:hidden; 
}
.recruit_inner {
 max-width: 1140px;
 margin: 0 auto;
}
#recruit img {
 float:right;
 width:40%;
}
#recruit .items {
  display: flex;
}
#recruit .items .item {
 width: 32%;
 border:1px solid #009fa8;
 margin-right:1%;
 padding:10px 0;
 text-align:center;
}
/* sp */
@media screen and (max-width:767.98px){
.recruit_inner {
 width:90%;
 margin:0 auto;
}
}
/*-----------------
 　プライバシーポリシー privacy-policy
-----------------*/
#privacy-policy {

}
.privacy-policy_inner {
 max-width: 1140px;
 margin: 0 auto;
}
/* sp */
@media screen and (max-width:767.98px){
.privacy-policy_inner {
 max-width: 90%;
 margin: 0 auto;
}
}

/*-----------------
 　サイトマップ sitemap
-----------------*/
#sitemap {

}
.sitemap_inner {
 max-width: 1140px;
 margin: 0 auto;
}
/*-----------------
 　お問い合わせ
-----------------*/
#contact {

}
.contact_inner {
 max-width: 1140px;
 margin: 0 auto;
}
.required{
	font-size: 11px;
	color: #dc143c;
}
.wpcf7-form-control-wrap {
 font-size:40px;
}
/*-----------------
footer
-----------------*/
.row {
 max-width:1140px;
 margin:0 auto;
}	
.sns_logo {
 float: right;	
}
.sns_logo img{
 height:50px;
 display :inline-block!important;
}
.site-footer {
	font-size: 16px!important;
}
 .widget img{
 display: block;
}
.address {
  font-size: 16px;
  font-weight: normal;
}
